@echo off
set path=c:\bc.31\bin;%path%
if not exist bin mkdir bin

if exist bin\x.exe del bin\x.exe
make -fx.mak
if exist bin\x.exe goto success
pause
goto done

:success
copy bin\x.exe ..\modules\x.exe /y
pause
:done
